# textdomain: conifer
Conifer Sapling=Саженец Хвойного Дерева
Conifer Tree=Ствол Хвойного Дерева
Conifer Wood=
Conifer Leaves=Листва Хвойного Дерева
Conifer Wood Fence=
Conifer Wood Fence Rail=
Conifer Wood Gate=
Conifer Wood Stairs=
Conifer Wood Corner=
Conifer Wood Slab=
Conifer Wood Wall=
Conifer Wood Panel=
Conifer Wood Microblock=
